* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

nav {
	list-style-type: none;
	position: sticky;
	top: 0;
	border-bottom: 2px solid lightgray;
	background-color: rgba(255, 255, 255);
}

.nav-logo, .right-nav, .nav {
	display: inline-block;
}

.nav-logo {
	margin-left: 5rem;
}

.nav {
	margin: 0 1rem;
}

.right-nav {
	float: 	right;
}

.tuitt-button, .apply-button {
	background-color: #C2195B;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	}

.container {
	text-align: right;
	color: white;
	padding-left: 50%;
}

.title, .title-2 {
	font-family: "Zilla Slab", serif;
	font-weight: bold;
	font-size: 3rem;
}

.subtitle {
	margin: 2rem 0;
	font-size: 1rem;
}

.apply-button {
	margin-bottom: 2rem;
}

.title-2 {
	text-align: center;
	padding: 2rem 0;
}

.intro-description, .prefooter-description {
	text-align: justify;
	margin: 2rem 5rem;
}

.pre-footer {
	background-color: #F7FBFB;
	text-align: center;
}

.book-button {
	background-color: #336589;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem;
	margin-bottom: 2rem;
}

footer {
	text-align: center;
}